<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Helper\Logger;

use ModulesGarden\HostingQuotaNotifications\App\Helper\Lang\Lang;

/**
 * Class Cron
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Cron
{
    CONST CRON = 'cron';

    public static function format($row, $key)
    {
        $lang      = Lang::getAbsoulteLang('cron', $row['vars']['state']);
        return html_entity_decode($lang);
    }
}